Index: /branches/2.5/language/ro_RO/admin.lang.php
===================================================================
--- /branches/2.5/language/ro_RO/admin.lang.php	(revision 24910)
+++ /branches/2.5/language/ro_RO/admin.lang.php	(revision 24911)
@@ -383,5 +383,4 @@
 $lang['directories + files'] = 'diurectoare + fișiere';
 $lang['display'] = 'vizualizează';
-$lang['email'] = 'Email';
 $lang['errors during synchronization'] = 'erori în timpul sincronizării';
 $lang['even already synchronized photos'] = 'chiar și imaginile deja sincronizate';
@@ -814,5 +813,5 @@
 $lang['Unlock gallery'] = 'Deblocați galeria foto';
 $lang['Two updates are available'] = 'Două actualizări sunt disponibile';
-$lang['You might go to plugin list to install and activate it.'] = 'Merge-ți la lista de plugin-uri pentru a le instala și activa.';
+$lang['You might go to plugin list to install and activate it.'] = 'Mergeți la lista de plugin-uri pentru a le instala și activa.';
 $lang['You have unsubscribed from receiving notifications by mail.'] = 'V-ați dezabonat de la primirea notificărilor prin e-mail.';
 $lang['You have subscribed to receiving notifications by mail.'] = 'V-ați abonat pentru a primi notificări prin e-mail.';
@@ -833,3 +832,125 @@
 $lang['[%s] Visit album %s'] = '[%s] Vizitează albumul %s';
 $lang['Your configuration settings are saved'] = 'Setările d-voastră de configurare sunt salvate';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Ai specificat <i>$conf[\'order_by\']</i> în fișierul tău local de configurație, acest parametru este perimat, șterge-l sau renumește-l în <i>$conf[\'order_by_custom\']</i> !';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam este un administrator avansat sursă libera de fotografii digitale pentru Linux, Windows și MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam este proiectat pentru fotografi care vor să vizualizeze, administreze, editeze, îmbunătățească, organizeze, eticheteze și partajeze fotografii.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto este administratorul implicit de fotografii digitale din MacOSX. Plugin-ul Piwigo de export iți permite să creezi albume noi și să exporți fotografiile tale din iPhoto direct în galeria ta Piwigo.';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader înseamnă <em>Piwigo Uploader</em>. Din calculatorul tău, pLoader îți pregătește fotografiile și le transferă în galeria ta Piwigo.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Utilizatorul %s [%s] a fost adăugat la lista de abonați.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Utilizatorul %s [%s] nu a fost adăugat la lista de abonați.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Utilizatorul %s [%s] nu a fost șters din lista de abonați.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Utilizatorul %s [%s] a fost șters din lista de abonați.';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ATENȚIE! Aces plugin nu pare să fie compatibil cu această versiune de Piwigo.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Atenție: abonarea sau dezabonarea vor trimite mesaje la utilizatori';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Pentru a exporta fotografiile tale din digiKam în Piwigo, instalează digiKam si plugin-urile Kipi.';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell este un organizator sursă liberă de fotografii digitale care ruleaza pe Linux. Este organizatorul de fotografii implicit în Ubuntu și Fedora.';
+$lang['Some themes and plugins may be not available yet.'] = 'Unele teme și plugin-uri s-ar putea să nu fie încă disponibile.';
+$lang['Start pLoader and add your photos.'] = 'Pornește pLoader și adaugă fotografiile tale.';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Verifică permisiunile dosarului "plugins" și ale sub-dosarelor (CHMOD).';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'În fișierul tău php.ini, upload_max_filesize (%sB) este mai mare decât post_max_size (%sB), ar trebui să modifici această setare';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Include datele istorice (Atenție: memoria server-ului poate fi depășită)';
+$lang['Manage photo ranks'] = 'Ordine de sortare pentru fotografii';
+$lang['Not cropped correctly?'] = 'Nu a fost decupat corect?';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Pe Linux-ul tău, instalează Shotwell cu ajutorul administratorului de pachete și activează opțiunea Piwigo de publicare.';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery client for Android) este un client Piwigo sursă deschisă (GPL v3) pentru platforma Android.';
+$lang['Replacers (customized templates)'] = 'Substitute (șabloane personalizate)';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurează configurația implicită. Îți vei pierde setările plugin-urilor!';
+$lang['Save Template Directory'] = 'Salvează dosarul de șabloane';
+$lang['Other plugins'] = 'Alte plugin-uri disponibile';
+$lang['Missing Plugins'] = 'Plugin-uri lipsă';
+$lang['No destination tag selected'] = 'Nicio etichetă destinație aleasă';
+$lang['Notify administrators when a comment is'] = 'Informează administratorii când un comentariu este';
+$lang['Number of albums per page'] = 'Numărul de albume pe pagină';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ACEST PLUGIN ESTE ACUM PARTE DIN NUCLEUL PIWIGO! DEZINSTEALEAZĂ-L ACUM!';
+$lang['Templates configuration has been recorded.'] = 'Configurația șabloanelor a fost înregistrată.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Plugin-ul Piwigo de export îți permite să creezi albume și să exporți fotografii.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Plugin-ul Piwigo de publicare îți permite să exporți și să sincronizezi fotografii din Lightroom direct în galeria ta Piwigo.';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'Dimensiunile fotografiei vor fi reduse la %dx%d pixeli.';
+$lang['Pending Comments'] = 'Comentarii în așteptare';
+$lang['Permission granted for groups'] = 'Permisiune acordată pentru grupuri';
+$lang['Photo Properties'] = 'Proprietățile fotografiei';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Plugin Piwigo pentru publicare pentru Ligtroom';
+$lang['Piwigo export plugin for Aperture'] = 'Plugin Piwigo pentru export pentru Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Plugin Piwigo pentru export pentru iPhoto';
+$lang['Piwigo publish plugin for Shotwell'] = 'Plugin Piwigo pentru publicare pentru Shotwell';
+$lang['Piwigo publish plugin for digiKam'] = 'Plugin Piwigo pentru publicare pentru digiKam';
+$lang['Plugin list'] = 'Lista de plugin-uri';
+$lang['Original templates'] = 'Șabloane originale';
+$lang['Photo unreachable or no support'] = 'Fotografie nedisponibilă sau în format nesuportat';
+$lang['Support'] = 'Suport';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Dacă HD nu este disponibil și dacă dimensiunea curentă pentru web este mai mare decât dimensiunile noi, Piwigo o va muta ca HD și va crea din ea o fotografie cu dimensiuni mai mici pentru web.';
+$lang['None'] = 'Nimic';
+$lang['Posted %s on %s'] = 'A publicat %s pe %s';
+$lang['Photo Page'] = 'Pagina fotografii';
+$lang['Purge never used notification feeds'] = 'Curăță feed-urile de înștiințări neutilizate';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Fii în contact cu proiectul Piwigo, abonează-te la Scrisoarea de știri Piwigo. Vei primi e-mail-uri când vor fi disponibile noi versiuni (câteodată incluzând reparări de bug-uri de securirate, este important să știi și să actualizezi) și când se vor întâmpla evenimente majore cu proiectul. Numai cateva e-mail-uri pe an.';
+$lang['Piwigo Announcements Newsletter'] = 'Scrisoarea de știri Piwigo';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonează %s la Scrisoarea de știri Piwigo';
+$lang['Sharpen'] = 'Ascute';
+$lang['Remote'] = 'Distant';
+$lang['reduce to single existing albums'] = 'redu la albume unice existente';
+$lang['Remove from caddie'] = 'Șterge din coș';
+$lang['There is no available subscribers to mail.'] = 'Nu există niciun abonat pentru a fi înștiințat prin e-mail.';
+$lang['Unable to dump database.'] = 'Imposibil de descărcat baza de date.';
+$lang['Unknown upload error'] = 'Eroare necuonscută de încărcare';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Pentru dimensiunile de fotografii cu decupare, cum ar fi "Pătrat", Piwigo va încerca să includa centrul de interes.';
+$lang['Notification'] = 'Înștiințare';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Aceasta este o actualizare majoră, cu <a href="%s">îmbunătățiri interesante</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'Aceasta este o actualizare minoră, numai cu corecții de bug-uri.';
+$lang['To send ?'] = 'Se trimite?';
+$lang['To subscribe'] = 'Pentru a abona';
+$lang['To unsubscribe'] = 'pentru a dezabona';
+$lang['Photo sizes with crop'] = 'Dimensiunile fotografiei cu decupare';
+$lang['Photos generation in progress...'] = 'Generarea fotografiilor în curs...';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Timpul de pregătire a liste utilizatorilor la care va fi trimis e-mail este limitat. Alți utilizatori nu vor fi afișați.';
+$lang['Searching...'] = 'Căutare...';
+$lang['Settings'] = 'Setări';
+$lang['Status of user "%s" updated'] = 'Utilizatorul "%s" statut actualizat';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Abonații pot fi listați (disponibili) numai dacă există elemente noi pentru înștiințări.';
+$lang['Send connection settings by email'] = 'Trimite setările de conexiune prin e-mail';
+$lang['Some upgrades are available for extensions.'] = 'Sunt disponibile unele actualizări pentru extensii.';
+$lang['Start Upload'] = 'Începe încărcarea';
+$lang['Reset ignored updates'] = 'Resetează actualizările ignorate';
+$lang['Resize after upload disabled due to the use of GD as graphic library'] = 'Redimensionarea după încărcare a fost dezactivată datorită folosirii GD ca librărie grafică';
+$lang['Set creation date'] = 'Alege data creării';
+$lang['Piwigo Update'] = 'Actualizare Piwigo';
+$lang['Piwigo Uploader'] = 'Utilitar de încărcare Piwigo';
+$lang['Plugins which need upgrade'] = 'Plugin-uri de actualizat';
+$lang['Purge compiled templates'] = 'Curăță șabloanele compilate';
+$lang['Purge user cache'] = 'Curăță cache-ul utilizatorului';
+$lang['Released on'] = 'Lansat pe';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Foloesești utilitarul de încărcare prin navigator. Încearcă <a href="%s">utilitarul de încărcare prin Flash</a> în locul lui.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Folosești utilitarul de încărcare prin Flash. Ai probleme?  Încearcă <a href="%s">utilitarul de încărcare prin navigator</a> în locul lui.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Poți actualiza direct la Piwigo %s, fără a actualiza la Piwigo %s (recomandat).';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Ar trebui să-ți actualizezi sistemul pentru a beneficia de toate avantajele aplicației, altfel aplicația ar putea funcționa necorespunzător sau deloc';
+$lang['Update photos information'] = 'Actualizează informațiile fotografiiloe';
+$lang['Update to Piwigo %s'] = 'Actualizează la Piwigo $s';
+$lang['Upload'] = 'Încarcă';
+$lang['Upload Photos'] = 'Încarcă fotografii';
+$lang['Uploaded Photos'] = 'Fotografii încărcate';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Înlocuirea șabloanelor originale cu șabloane personalizate din sub-dosarul șabloane-extensii';
+$lang['Select recipients'] = 'Alege destinatari';
+$lang['Set as default language for unregistered and new users'] = 'Alege ca limbă implicită pentru utilizatorii noi si neînregistrați';
+$lang['Set as default theme for unregistered and new users'] = 'Alege ca temă implicită pentru utilizatorii noi si neînregistrați';
+$lang['Set author'] = 'Alege autor';
+$lang['Set title'] = 'Alege titlu';
+$lang['Subscribe'] = 'Abonează';
+$lang['Subscribe %s'] = 'Abonează %s';
+$lang['Subscribe to notification by mail'] = 'Abonează-te la înștiințări prin e-mail';
+$lang['Subscribed'] = 'Abonat';
+$lang['Switch to clear or dark colors for administration'] = 'Schimbă la clar sau la culori întunecate pentru administrare.';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Timpul pentru a trimite e-mail-uril este limitat. Alte e-mail-luri au fost sărite.';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Nu poți defini o ordine implicită a fotografiilor, pentru că ai deja o setare personalizată în configurația locală.';
+$lang['Hoverbox display'] = 'Afișaj în fereastră flotantă';
+$lang['No display'] = 'Niciu';
+$lang['No order field selected'] = 'Nicio ordine a cămpurilor aleasă';
+$lang['No photo selected, %d photos in current set'] = 'Nicio fotografie aleasă, %d fotografii în setul curent';
+$lang['No photo selected, no action possible.'] = 'Nicio fotografie aleasă, nicio acțiune posibilă.';
+$lang['No user to send notifications by mail.'] = 'Niciun utilizator petnru a fi înștiințat prin e-mail.';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Pwigo nu poate aduce fotografiile de pe server';
+$lang['Webmaster status is required.'] = 'Este necesar statutul de webmaster.';
+$lang['Subscribe/unsubscribe users'] = 'Abonează/dezabonează utilizatori';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Centrul de interes este partea cu cel mai mult înțeles dintr-o fotografie.';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Webmaster-ul te-a abonat pentru a fi înștiințat prin e-mail.';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Webmaster-ul te-a dezabonat de la înștiințările prin e-mail.';
 ?>
Index: /branches/2.5/language/ro_RO/common.lang.php
===================================================================
--- /branches/2.5/language/ro_RO/common.lang.php	(revision 24910)
+++ /branches/2.5/language/ro_RO/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: Română [RO]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=433
 Author: Piwigo team
Index: /branches/2.5/language/ru_RU/admin.lang.php
===================================================================
--- /branches/2.5/language/ru_RU/admin.lang.php	(revision 24910)
+++ /branches/2.5/language/ru_RU/admin.lang.php	(revision 24911)
@@ -30,10 +30,10 @@
 $lang['%d album moved'] = 'перемещено альбомов: %d';
 $lang['%d albums moved'] = 'перемещено альбомов: %d';
-$lang['%d group'] = 'групп: %d';
-$lang['%d groups'] = 'групп: %d';
+$lang['%d group'] = 'Групп: %d';
+$lang['%d groups'] = 'Групп: %d';
 $lang['%d member'] = 'участников: %d';
 $lang['%d members'] = 'участников: %d';
-$lang['%d tag'] = 'тегов: %d';
-$lang['%d tags'] = 'тегов: %d';
+$lang['%d tag'] = 'Тегов: %d';
+$lang['%d tags'] = 'Тегов: %d';
 $lang['%d user comment rejected'] = 'отклонено комментариев посетителей: %d';
 $lang['%d user comments rejected'] = 'отклонено комментариев посетителей: %d';
@@ -42,6 +42,6 @@
 $lang['%d user deleted'] = 'пользователей удалено: %d';
 $lang['%d users deleted'] = 'пользователей удалено: %d';
-$lang['%d user'] = 'пользователей: %d';
-$lang['%d users'] = 'пользователей: %d';
+$lang['%d user'] = 'Пользователей: %d';
+$lang['%d users'] = 'Пользователей: %d';
 $lang['%d waiting for validation'] = 'ожидает проверки: %d';
 $lang['Actions'] = 'Действия';
@@ -129,5 +129,5 @@
 $lang['Photo informations updated'] = 'Информация о фотографии обновлена';
 $lang['Plugins'] = 'Плагины';
-$lang['Position'] = 'Номер';
+$lang['Position'] = 'Расположение';
 $lang['Preferences'] = 'Настройки';
 $lang['Properties'] = 'Свойства';
@@ -221,5 +221,5 @@
 $lang['To send ?'] = 'Отправить?';
 $lang['Last send'] = 'Последнее отправленное';
-$lang['email'] = 'email';
+$lang['Email'] = 'email';
 $lang['User'] = 'Пользователь';
 $lang['See you soon,'] = 'Пока,';
@@ -260,5 +260,5 @@
 $lang['Add detailed content'] = 'Добавить дополнительное содержание';
 $lang['Send mail as'] = 'Отправить письмо от';
-$lang['Send mail to users'] = 'Отправить письмо пользователю';
+$lang['Send mail to users'] = 'Отправить письмо пользователям';
 $lang['Send'] = 'Отправка';
 $lang['Options'] = 'Параметры';
@@ -611,5 +611,5 @@
 $lang['Allow user customization'] = 'Разрешить пользователям изменять внешний вид галереи';
 $lang['Languages'] = 'Языки';
-$lang['Installed Languages'] = 'предустановленные языки';
+$lang['Installed Languages'] = 'Установленные языки';
 $lang['Add New Language'] = 'Добавить новый язык';
 $lang['Language has been successfully installed'] = 'Язык был успешно установлен';
@@ -628,10 +628,10 @@
 $lang['By %s'] = ' %s';
 $lang['Visit plugin site'] = 'Страница плагина';
-$lang['Active Languages'] = 'Активировать языки';
+$lang['Active Languages'] = 'Активные языки';
 $lang['Delete this language'] = 'Удалить этот язык';
 $lang['Forbid this language to users'] = 'Сделать недоступным этот язык для пользователей';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Невозможный деактивировать этот язык, сначала установите другой язык как значение по умолчанию.';
 $lang['Impossible to deactivate this language, you need at least one language.'] = 'Невозможный деактивировать этот язык, у Вас должен быть по крайней мере один язык.';
-$lang['Inactive Languages'] = 'Деактивировать язык';
+$lang['Inactive Languages'] = 'Неактивные языки';
 $lang['Make this language available to users'] = 'Сделать этот язык доступным для пользователей';
 $lang['Set as default language for unregistered and new users'] = 'Установить язык по умолчанию для незарегистрированных и новых пользователей';
@@ -829,6 +829,6 @@
 $lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture создан для профессиональных фотографов с простотой iPhoto.';
 $lang['apply automatic sort order'] = 'применить автоматическую сортировку';
-$lang['Apply watermark if height is bigger than'] = 'Применять водяной знак если высота больше';
-$lang['Apply watermark if width is bigger than'] = 'Применять водяной знак если ширина больше';
+$lang['Apply watermark if height is bigger than'] = 'Применять водяной знак, если высота больше';
+$lang['Apply watermark if width is bigger than'] = 'Применять водяной знак, если ширина больше';
 $lang['Automatic sort order'] = 'Автоматическая сортировка';
 $lang['Available on'] = 'Доступно';
@@ -955,3 +955,5 @@
 $lang['Purge user cache'] = 'Очистить кэш пользователя';
 $lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'Размер изображения будет уменьшен до %dx%d пикселей.';
+$lang['Resize after upload disabled due to the use of GD as graphic library'] = 'Изменение размеров изображений отключено из-за использования GD в качестве графической библиотеки';
+$lang['Select at least one tag'] = 'Выберите хотя бы один тэг';
 ?>
Index: /branches/2.5/language/ru_RU/common.lang.php
===================================================================
--- /branches/2.5/language/ru_RU/common.lang.php	(revision 24910)
+++ /branches/2.5/language/ru_RU/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: Русский [RU]
-Version: 2.5.1
+Version: 2.5.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=434
 Author: Piwigo team
@@ -220,5 +220,5 @@
 $lang['Rate this photo'] = 'Оценить эту фотографию';
 $lang['Next'] = 'Следующая';
-$lang['no rate'] = 'не оценено';
+$lang['no rate'] = 'оценок изображений нет';
 $lang['Photos posted within the last %d day.'] = 'Фотографии, загруженные в течении последнего %d дня.';
 $lang['Photos posted within the last %d days.'] = 'Фотографии, загруженные в течении последних %d дней.';
@@ -288,5 +288,5 @@
 $lang['Comment by %s'] = 'Комментарий от %s';
 $lang['User: %s'] = 'Посетитель: %s';
-$lang['Email: %s'] = 'адрес: %s';
+$lang['Email: %s'] = 'Электронная почта: %s';
 $lang['Admin: %s'] = 'Администратор: %s';
 $lang['Registration of %s'] = 'Регистрация %s';
@@ -348,5 +348,5 @@
 $lang['Username "%s" on gallery %s'] = 'Пользователь "%s" в галерее %s';
 $lang['To reset your password, visit the following address:'] = 'Чтобы сбросить пароль пройдите по ссылке:';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Если Вы получили это сообщение по ошибке, просто не предпринимайте никаких действий и ничего не произойдет.';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Если Вы получили это сообщение по ошибке, просто не предпринимайте никаких действий, и ничего не произойдет.';
 $lang['Password Reset'] = 'Сброс пароля';
 $lang['Check your email for the confirmation link'] = 'Проверьте Ваш адрес электронной почты, на который выслано сообщение с подтверждающей ссылкой';
@@ -417,3 +417,7 @@
 $lang['Website'] = 'Вэб-сайт';
 $lang['Your website URL is invalid'] = 'URL-адрес Вашего сайта неверен';
+$lang['Email'] = 'Электронная почта';
+$lang['First Page'] = 'Первая страница';
+$lang['Go back to the album'] = 'Вернуться в альбом';
+$lang['Last Page'] = 'Последняя страница';
 ?>
Index: /branches/2.5/language/ru_RU/install.lang.php
===================================================================
--- /branches/2.5/language/ru_RU/install.lang.php	(revision 24910)
+++ /branches/2.5/language/ru_RU/install.lang.php	(revision 24911)
@@ -57,5 +57,5 @@
 $lang['Hope to see you back soon.'] = 'Надеемся скоро увидеть Вас вновь.';
 $lang['Congratulations, Piwigo installation is completed'] = 'Поздравляем, установка Piwigo полностью завершена';
-$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Альтернативное решение состоит в том, чтобы скопировать текст в блоке выше и вставить это в файл "local/config/database.inc.php"   (Предупреждение: database.inc.php должен только содержать то, что находится в textarea, без линий возврата строки или пробелов)';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Альтернативное решение состоит в том, чтобы скопировать текст в блоке выше и вставить это в файл "local/config/database.inc.php"   (Предупреждение: database.inc.php должен только содержать то, что находится в текстовом поле, без символов возврата строки или пробелов)';
 $lang['Creation of config file local/config/database.inc.php failed.'] = 'Создать файл конфигурации local/config/database.inc.php не удалось.';
 $lang['Download the config file'] = 'Загрузить файл конфигурации';
Index: /branches/2.5/language/ru_RU/upgrade.lang.php
===================================================================
--- /branches/2.5/language/ru_RU/upgrade.lang.php	(revision 24910)
+++ /branches/2.5/language/ru_RU/upgrade.lang.php	(revision 24911)
@@ -29,5 +29,5 @@
 $lang['SQL queries'] = 'SQL запросы';
 $lang['Upgrade informations'] = 'Информация об обновлениях';
-$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Выполните обслуживание [Администирирование> Инструменты > Обслуживание] если вы столкнулись с какими-либо проблемами.';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Выполните обслуживание [Администрирование> Инструменты > Обслуживание], если Вы столкнулись с какими-либо проблемами.';
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Только администратор может запустить обновление: проверьте ниже.';
 $lang['You do not have access rights to run upgrade'] = 'У вас нет прав на запуск обновлений';
Index: /branches/2.5/language/sl_SI/common.lang.php
===================================================================
--- /branches/2.5/language/sl_SI/common.lang.php	(revision 24910)
+++ /branches/2.5/language/sl_SI/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: Slovenšcina [SI]
-Version: 2.5.2
+Version: 2.5.3
 Language URI: http://piwigo.org/ext/extension_view.php?eid=453
 Author: Piwigo team
Index: /branches/2.5/language/sv_SE/common.lang.php
===================================================================
--- /branches/2.5/language/sv_SE/common.lang.php	(revision 24910)
+++ /branches/2.5/language/sv_SE/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: Svenska [SE]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=451
 Author: Piwigo team
